[SciPy-user] Installing on Ubuntu with mkl 10.0.2: libimf.so not found

David Cournapeau cournape@gmail....
Tue Nov 4 06:20:19 CST 2008


On Tue, Nov 4, 2008 at 9:06 PM, Anand Patil
<anand.prabhakar.patil@gmail.com> wrote:
> Hi all,
> Sorry to post again for help installing. I recently got numpy installed with
> mkl 10.0.2. I pared the site.cfg file down to just

I think that's a bug in the MKL. AFAIK, nobody has been able to track
it down (you're not the first one to report this problem with this
version of the MKL).

cheers,

David


More information about the SciPy-user mailing list